@charset "UTF-8";

/* ▼▼▼ トピックス
=====================================*/

#news_tab{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	-ms-align-items: stretch;
	align-items: stretch;
	margin: 0 auto;
	position: relative;
}
#news_tab li{
	-webkit-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	position: relative;
}
#news_tab li a{
	display: block;
	padding: 20px 30px;
	background: #404040;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
}
#news_tab li.active a{
	pointer-events: none;
}
#news_tab li:not(:last-child){
	margin-right: 6px;
}
#news_tab li:nth-child(1){
	min-width: calc(3em + 60px);
}
#news_tab li:nth-child(2){
	min-width: calc(6em + 60px);
}
#news_tab li:nth-child(3){
	min-width: calc(4em + 60px);
}
#news_tab li:nth-child(4){
	min-width: calc(10em + 60px);
}
#news_tab li:nth-child(5){
	min-width: calc(8em + 60px);
}
#news_tab li:nth-child(1).active a{
	background: #AAAA56;
}
#news_tab li:nth-child(2).active a{
	background: #1F7F7F;
}
#news_tab li:nth-child(3).active a{
	background: #0064B6;
}
#news_tab li:nth-child(4).active a{
	background: #6C4D96;
}
#news_tab li:nth-child(5).active a{
	background: #606060;
}
#news_tab li:not(.active)::after{
	content: '';
	width: 0;
	height: 0;
	border-width: 6px 5px 0 5px;
	border-style: solid;
	border-color: #FFFFFF transparent transparent transparent;
	position: absolute;
	left: calc(50% - 5px);
	bottom: 9px;
}
#news_list ul{
	margin: 0 auto 46px;
	padding-top: 36px;
	position: relative;
}
#news_list ul::before{
	content: '';
	width: 100%;
	height: 8px;
	position: absolute;
	top: 0;
	left: 0px;
}
#news_list ul.news_all::before{
	background: #AAAA56;
}
#news_list ul.news_campaign::before{
	background: #1F7F7F;
}
#news_list ul.news_product::before{
	background: #0064B6;
}
#news_list ul.news_seminer::before{
	background: #6C4D96;
}
#news_list ul.news_other::before{
	background: #606060;
}
#news_list ul li {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	-ms-align-items: stretch;
	align-items: stretch;
	height: 120px;
	background: #FFFFFF;
	margin: 0 auto 20px;
	box-shadow: rgba(0,0,0,0.16) 0 3px 6px;
	position: relative;
	cursor: pointer;
}
#news_list ul li .img_wrap{
	-webkit-flex: 0 0 192px;
	-ms-flex: 0 0 192px;
	flex: 0 0 192px;
	width: 192px;
	max-width: 192px;
	height: 100%;
}
#news_list ul li .img_wrap img{
	width: 100%;
	height: 100%;
}
#news_list ul li .txt_wrap{
	-webkit-flex: 0 0 784px;
	-ms-flex: 0 0 784px;
	flex: 0 0 784px;
	width: 784px;
	max-width: calc(100% - 216px);
	padding-top: 15px;
}

.date_wrap{
	display: block;
	margin-bottom: 7px;
	color: #414141;
	font-size: 12px;
}
.date_wrap::after{
	content: '';
	display: inline-block;
	padding: 3px 7px;
	margin-left: 9px;
	color: #FFFFFF;
}
#news_list ul li .doc_wrap{
	display: block;
	max-width: calc(100% - 5.5em - 40px);
	min-height: 2em;
	font-size: 18px;
	overflow: hidden;
}
#news_list ul li a{
	display: block;
	width: calc(5.5em + 20px);
	padding-right: 20px;
	position: absolute;
	bottom: 15px;
	right: 17px;
}

#news_list ul li a::before {
	content: "";
	display: block;
	position: absolute;
	top: 6px;
	bottom: -1px;
	right: 1px;
	margin: auto;
	width: 11px;
	height: 10px;
	border-top: 1px solid #0064B6;
	-webkit-transform: rotate(37deg);
	transform: rotate(37deg);
}
#news_list ul li a::after {
	content: "";
	display: block;
	position: absolute;
	bottom: calc(50% - 3px);
	right: 0px;
	margin: auto;
	width: 15px;
	height: 10px;
	border-bottom: 1px solid #0064B6;
}
/* newsリストの色わけ */
.news_type_campaign .date_wrap::after{
	content: 'キャンペーン';
	background: #1F7E7E;
}
.news_type_product .date_wrap::after{
	content: '商品情報';
	background: #0064B6;
}
.news_type_seminer .date_wrap::after{
	content: '展示会・セミナー情報';
	background: #6C4D96;
}
.news_type_other .date_wrap::after{
	content: 'お知らせ・その他';
	background: #404040;
}

/* 詳細 */
.article {
	background: #FFFFFF;
	padding: 30px 20px 30px;
	clear: both;
	overflow: hidden;
	}
	.article h2 {
		border-bottom: 1px dashed #CCCCCC;
		padding-bottom: 20px;
		margin-bottom: 30px;
		font-size: 20px;
		overflow: hidden;
		}
		.article .inner {
			margin-bottom: 30px;
			overflow: hidden;
			}
			.article .txt_box .txt{
				margin-bottom: 1em;
			}
		.article .photo{
			float: right;
			width: 37.6%;
			margin-left: 30px;
			}
			.article ul.link_area li {
				margin-bottom: 10px;
				}
.article .more{
	width: 232px;
	margin: 0 auto 20px;
}
.link_other::after{
	content: url(../img/news/icon_other_link.svg);
	margin-left: 0.5em;
}
.link_pdf::after{
	content: url(../img/news/icon_file.svg);
	margin-left: 0.5em;
}

/* ▼▼▼ 480px
=====================================*/
@media screen and (max-width: 480px) {

	#news_tab{
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-bottom: 10px;
	}
	#news_tab li{
		padding: 0px;
		margin-bottom: 8px;
		font-size: 18px;
	}
	#news_tab li:not(:last-child){
		margin-right: 6px;
	}
	#news_tab li:nth-child(1){
		min-width: calc(3em + 40px);
	}
	#news_tab li:nth-child(2){
		min-width: calc(6em + 40px);
	}
	#news_tab li:nth-child(3){
		min-width: calc(4em + 40px);
	}
	#news_tab li:nth-child(4){
		min-width: calc(10em + 40px);
	}
	#news_tab li:nth-child(5){
		min-width: calc(8em + 40px);
		max-width: calc(100%);
	}
	#news_tab li a{
		padding: 20px;
	}
	#news_list ul{
		padding-top: 0;
	}
	#news_list ul::before{display: none;}
	#news_list ul li {
		display: block;
		height: auto;
	}
	#news_list ul li .img_wrap,#news_list ul li .txt_wrap{
		width: 100%;
		max-width: 100%;
	}
	#news_list ul li .img_wrap{
		height: calc(76vw - 18px);
	}
	#news_list ul li .txt_wrap{
		padding: 10px 15px;
		height: auto;
	}
	#news_list ul li .doc_wrap{
		max-width: 100%;
	}
	#news_list ul li a {
		margin: 10px 0 0 auto;
		position: relative;
		bottom: auto;
		right: auto;
	}
	#news_list ul li a:hover {text-decoration: none;}
	#news_list ul li .date {
	}

/* 詳細 */
.article {
	}
	.article .date {
		padding-top: 10px;;
		font-size: 16px;
		}
	.article h2 {
		padding-bottom: 10px;
		margin-bottom: 15px;
		font-size: 16px;
		}
		.article .inner {
			margin-bottom: 10px;
			}
		.article .photo,
		.article ul.link {
			float: none;
			width: 100%;
			margin-left: 0;
			}
		.article .photo {margin-bottom: 10px;}
			.article ul.link li {
				margin-bottom: 10px;
				}
				.article ul.link li a {
					background-size: 14px 14px;
					}

}
